.ui-helper-hidden{display:none}
.ui-helper-hidden-accessible{position:absolute;left:-99999999px}
.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none}
.ui-helper-clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.ui-helper-clearfix{display:inline-block}
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix{height:1%}
.ui-helper-clearfix{display:block}
.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0}
.ui-helper-zfix{filter:Alpha(Opacity=0)}
.ui-widget-overlay{filter:Alpha(Opacity=30)}
.ui-dialog .ui-dialog-content {zoom:1}
.ui-dialog .ui-dialog-content > div {margin-bottom: 20px;}
#freewatch .ui-dialog .ui-dialog-content > div {margin-bottom: 0}
.ui-state-disabled{cursor:default !important}
.ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat;outline:none}
.ui-icon-closethick{background:transparent url(/images/allBgTransparent.png) 0px 100px;height:19px;width:19px;outline:none}
.ui-widget{font-size:12px;outline:none}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button{font-size:1em;outline:none}
.ui-widget-content{background:#fff; outline:none}
.ui-widget-content a{outline:none}
.ui-widget-header{font-weight:bold;outline:none}
.ui-widget-header a{outline:none}
.ui-state-default, .ui-widget-content .ui-state-default{font-weight:normal;color:#5e5e5e;outline:none}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited{color:#5e5e5e;outline:none}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus{font-weight:normal;color:#5e5e5e;outline:none}
.ui-state-hover a, .ui-state-hover a:hover{color:#5e5e5e;text-decoration:none;outline:none}
.ui-state-active, .ui-widget-content .ui-state-active{font-weight:normal;color:#5e5e5e;outline:none}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{color:#5e5e5e;outline:none}
.ui-dialog.ui-corner-tl{-moz-border-radius-topleft:10px;-webkit-border-top-left-radius:10px;border-top-left-radius:10px}
.ui-dialog.ui-corner-tr{-moz-border-radius-topright:10px;-webkit-border-top-right-radius:10px;border-top-right-radius:10px}
.ui-dialog.ui-corner-bl{-moz-border-radius-bottomleft:10px;-webkit-border-bottom-left-radius:10px;border-bottom-left-radius:10px}
.ui-dialog.ui-corner-br{-moz-border-radius-bottomright:10px;-webkit-border-bottom-right-radius:10px;border-bottom-right-radius:10px}
.ui-dialog.ui-corner-top{-moz-border-radius-topleft:10px;-webkit-border-top-left-radius:10px;-moz-border-radius-topright:10px;-webkit-border-top-right-radius:10px}
.ui-dialog.ui-corner-bottom{-moz-border-radius-bottomleft:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-webkit-border-bottom-right-radius:10px}
.ui-dialog.ui-corner-right{-moz-border-radius-topright:10px;-webkit-border-top-right-radius:10px;-moz-border-radius-bottomright:10px;-webkit-border-bottom-right-radius:10px}
.ui-dialog.ui-corner-left{-moz-border-radius-topleft:10px;-webkit-border-top-left-radius:10px;-moz-border-radius-bottomleft:10px;-webkit-border-bottom-left-radius:10px}
.ui-dialog.ui-corner-all{-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px}
.ui-widget-overlay{position:fixed;top:0;left:0;width:100%;height:100%;background:#444444 url(/images/ui-bg_diagonals-thick_15_444444_40x40.png) 50% 50% repeat;opacity:.30}
.ui-dialog {position:relative;padding:.2em;width:800px;outline:none}
.ui-dialog p{text-align:left;outline:none}
.ui-dialog .ui-dialog-titlebar{height: 45px; line-height: 40px;padding: 15px 30px 0px 15px !important; margin-left: 10px;position:relative}
#trademarkRegistration2 .ui-dialog .ui-dialog-titlebar{height:40px}
.ui-dialog .ui-dialog-title{float:left;font-size:20px;outline:none;color:#000000;}
.ui-dialog .ui-dialog-titlebar-close{position:absolute;right:0px;top:0px;width:23px;margin:0;padding:2px;height:23px;outline:none}
.ui-dialog .ui-dialog-titlebar-close span{display:block;margin:0px;position: absolute;outline:none;right:0px; top:0px;}
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus{padding:2px;outline:none}
.ui-dialog .ui-dialog-content{border:0;padding:.5em 1em; margin-bottom: 1em;background:none;overflow:hidden;outline:none}
.ui-dialog .ui-dialog-buttonpane{text-align:left;padding:0 25px 22px}
.ui-dialog .ui-dialog-buttonpane button{float:right;margin:1em 0 0 0;background:transparent url(/images/allBg.png) 0px 650px;color:#779c02;font-weight:bold;font-size:11px;cursor:pointer;padding:.2em .6em .3em .6em;line-height:1.4em;width:100px;height:26px;outline:none;border:none}
.ui-dialog .ui-resizable-se{width:14px;height:14px;right:3px;bottom:3px;outline:none}
.ui-draggable .ui-dialog-titlebar{cursor:move;outline:none}

.ui-dialog label,
.ui-dialog p { color: #313131; font-size: 12px; }

.ui-dialog .dialogRightHeader { position: absolute; right: 40px; top: 13px; }

.ui-dialog #progressDialog{display:none; width:20px;height:20px; float: left;}

.dialog.popup:after { content: url('../images/openUpArrow.png'); }

.ui-progressbar {
	height: 2em;
	text-align: left;
	overflow: hidden;
	background: none repeat scroll 0 0 #D9D9D9; 
}
.ui-progressbar .ui-progressbar-value {
	margin: -1px;
	height: 100%;
	background: none repeat scroll 0 0 #779c02;
}
.ui-progressbar .ui-progressbar-overlay {
	background: url("images/animated-overlay.gif");
	height: 100%;
	filter: alpha(opacity=25);
	opacity: 0.25;
}
.ui-progressbar-indeterminate .ui-progressbar-value {
	background-image: none; 
}

#packages td, #singleSources td{vertical-align:middle}
#packages td ul{text-align:left}
#level-of-details div{color:#000000}